/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #939393;
}

body {
	background-color:#fff;
	color: #939393;
	font-family: "Gotham SSm A", "Gotham SSm B";
	font-style: normal;
	font-size:14px;
	font-weight:300;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Chrome Frame prompt
   ========================================================================== */

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Milkman's custom styles
   ========================================================================== */

html, body { height:100%; }
body { padding:70px 10px 10px; }
body.locked { position:fixed; overflow:hidden; }

main { height:100%; }

.pageborder { background-color:#fff; position:fixed; z-index:15; }
.pageborder.top { height:10px; top:0; left:0; width:100%; }
.pageborder.bottom { height:10px; bottom:0; left:0; width:100%; }
.pageborder.left { height:100%; top:0; left:0; width:10px; }
.pageborder.right { height:100%; top:0; right:0; width:10px; }

/*
 * Left Column / Logo / Navigation
 */
#topBar { background-color:#fff; height:70px; padding:10px; position:fixed; top:0; left:0; width:100%; z-index:25; }
#topBar h1 { margin:0; }
#topBar h1 a { background:url(../img/logo.png) no-repeat 0 0; border-bottom:none; display:block; float:left; height:50px; margin:0 auto; width:42px; }
.backgroundsize #topBar h1 a { background-image:url(../img/logo@2x.png); background-size:contain; }

#topBar nav { display:none; }

#topBar button.menuButton { background-color:#fff; border:none; display:block; float:right; height:42px; margin-top:4px; padding:10px; position:relative; width:42px;
  -webkit-transition: all 0.25s ease-out; 
          transition: all 0.25s ease-out;
}
#topBar button.menuButton:hover { background-color:#fff; outline:none; }
#topBar button.menuButton:focus { outline:none; }
#topBar button.menuButton span { background-color:#dcdcdc; display:block; margin-top:-1px; position:absolute; left:10px; height:2px; width:22px;
  -webkit-transform-origin:50% 50%;
  transform-origin:50% 50%;
  
  -webkit-transition: all 0.25s ease-out; 
          transition: all 0.25s ease-out;
}
#topBar button.menuButton span.top { top:15px; }
#topBar button.menuButton span.middle { top:50%; }
#topBar button.menuButton span.bottom { bottom:14px; }

#topBar button.menuButton.open span.top { background-color:#ae5528; left:50%; top:50%; height:1px; width:60px; margin-left:-30px;
  -webkit-transform: rotate(45deg); 
      -ms-transform: rotate(45deg); 
          transform: rotate(45deg); 
}
#topBar button.menuButton.open span.middle { opacity:0; }
#topBar button.menuButton.open span.bottom { background-color:#ae5528; left:50%; bottom:50%; height:1px; width:60px; margin-left:-30px;
  -webkit-transform: rotate(-45deg); 
      -ms-transform: rotate(-45deg); 
          transform: rotate(-45deg); 
}

nav.mobileNavigation { background-color:#fff; background-color:rgba(255,255,255,0.85); opacity:0; position:fixed; top:70px; bottom:0; left:0; right:0; z-index:-1;
  -webkit-transition: opacity 0.25s ease-out; 
          transition: opacity 0.25s ease-out;
} 
nav.mobileNavigation.visible { opacity:1; z-index:20; }
nav.mobileNavigation ul { list-style:none; margin:0; padding:0; position:absolute; top:50%; left:0; width:100%;
	-ms-transform: translateY(-50%); /* IE 9 */
-webkit-transform: translateY(-50%); /* Safari */
        transform: translateY(-50%);
}
nav.mobileNavigation ul li { padding:25px 10px; width:100%; }
nav.mobileNavigation ul li a { border-bottom:none; color:#939393; display:block; font-size:1.294em; font-weight:400; letter-spacing:0.25em; line-height:1; text-align:center; text-transform:uppercase; }
nav.mobileNavigation ul li.current_page_item a,
nav.mobileNavigation ul li a:hover { color:#ae5528; }

/*
 * Home Page
 */
#siteOpener { height:100%; width:100%; }
#siteOpener ul { height:100%; list-style:none; margin:0; padding:0; width:100%; }
#siteOpener ul li { height:100%; width:100%; }

/*
 * Pages
 */
.contactDetails { font-size:1.143em; }
.contactDetails .socialLink { border-bottom:none; font-size:2em; }

/*
 * Projects
 */
.projectWrap { margin-bottom:-5px; margin-left:-5px; margin-right:-5px; margin-top:-5px; } 
.projectWrap .projectBlock { padding:5px; width:100%; }
.projectWrap .projectBlock a { border:none; display:block; position:relative; }
.projectWrap .projectBlock a .overlay { background-color:#e0e0e0; border-bottom:3px solid #ae5528; opacity:0; padding:40px 20px; position:absolute; top:0; left:0; right:0; bottom:0; z-index:5;
  -webkit-transition: opacity 0.25s ease-out; 
     -moz-transition: opacity 0.25s ease-out; 
       -o-transition: opacity 0.25s ease-out; 
          transition: opacity 0.25s ease-out; 
}
.projectWrap .projectBlock a:hover .overlay { opacity:1; }
.projectWrap .projectBlock a .overlay .title { color:#ae5528; font-size:1.214em; font-weight:400; letter-spacing:0.25em; margin:0; text-transform:uppercase; }

/** Gallery / Project **/
.projectContent { padding:45px 0; }
.projectContent .scroll { height:100%; overflow:auto; }

span.underConstruction { color:#727070; display:block; font-size:0.824em; font-weight:300; letter-spacing:normal; }

#galleryWrap { padding-bottom:10px; padding-top:10px; }
#galleryWrap .imageGallery { margin-bottom:-5px; margin-left:-5px; margin-right:-5px; margin-top:-5px; }
#galleryWrap .imageGallery .imageWrap { padding:5px; width:100%; }
#galleryWrap .imageGallery .imageWrap.portrait-small,
#galleryWrap .imageGallery .imageWrap.landscape-small { width:100%; }
#galleryWrap .imageGallery .clear { clear:both; width:100%; }

#projectNav { font-size:0.857em; font-weight:400; letter-spacing:0.25em; padding:0 0 10px 0; position:relative; text-align:center; text-transform:uppercase; }
#projectNav a { border-bottom:none; color:#b7b7b7; }
#projectNav a:hover { color:#ae5528; }
#projectNav .next { position:absolute; right:0; }
#projectNav .previous { position:absolute; left:0; }

/*
 * Site Elements
 */
.full_height { height:100%; }
.half_height_xs { height:50%; }
img.cover { height:100%; object-fit:cover; width:100%; }
.contentArea { padding-bottom:45px; padding-top:45px; }

/* ==========================================================================
   Typography
   ========================================================================== */
h1, h2 { font-weight:400; letter-spacing:0.25em; text-transform:uppercase; }
h1 { color:#ae5528; font-size:1.214em; font-weight:400; margin:2em 0; }
h3 { color:#ae5528; font-size:1em; font-weight:300; margin:0; }
h3 + p { margin-top:0; }
p { margin:2em 0; }

h1:first-child, h2:first-child, h3:first-child, p:first-child, ul:first-child, ol:first-child { margin-top:0; }
h1:last-child, h2:last-child, h3:last-child, p:last-child, ul:last-child, ol:last-child { margin-bottom:0; }

   
/* ==========================================================================
   Links
   ========================================================================== */
a { border-bottom:1px dotted #939393; color:#939393; text-decoration:none;
  -webkit-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
     -moz-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
       -o-transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out; 
          transition: color 0.25s ease-out, background-color 0.25s ease-out, border-color 0.25s ease-out;
}
a:hover,
a:focus { border-bottom:none; color:#ae5528; text-decoration:none; }

/* ==========================================================================
   Responsive Styles
   ========================================================================== */

@media (max-width: 767px) {
	
	#projectNav a span { display:none; }

}
@media (min-width: 768px) {
	
	body { padding:20px 20px 20px 150px; }
	
	.pageborder.top,
	.pageborder.bottom { height:20px; }
	.pageborder.left,
	.pageborder.right { width:20px; }
	
	/*
	 * Left Column / Logo / Navigation
	 */
	#topBar { background-color:#fff; height:100%; padding:20px; position:fixed; top:0; left:0; width:150px; z-index:20; }
	#topBar h1 { margin:0; }
	#topBar h1 a { background:url(../img/logo.png) no-repeat 0 0; display:block; float:none; height:107px; margin:0 auto; width:90px; }
	.backgroundsize #topBar h1 a { background-image:url(../img/logo@2x.png); background-size:contain; }
	
	#topBar nav { display:block; position:absolute; left:0; bottom:0; padding:20px; width:100%; }
	#topBar nav ul { list-style:none; margin:0; padding:0; }
	#topBar nav ul li { padding:15px 0; text-align:center; }
	#topBar nav ul li:first-child { padding-top:0; }
	#topBar nav ul li:last-child { padding-bottom:0; }
	#topBar nav ul li a { border-bottom:none; color:#939393; display:block; font-size:0.857em; font-weight:400; letter-spacing:0.25em; line-height:1; text-transform:uppercase; }
	#topBar nav ul li.current_page_item a,
	#topBar nav ul li a:hover { color:#ae5528; }
	
	nav.mobileNavigation,
	#topBar button.menuButton { display:none; }
	
	.projectWrap { margin-bottom:-10px; margin-left:-10px; margin-right:-10px; margin-top:-10px; } 
	.projectWrap .projectBlock { float:left; padding:10px; width:100%; }
	.projectWrap .projectBlock a .overlay { padding:60px 40px; }
	
	#galleryWrap { padding-bottom:20px; padding-top:20px; }
	#galleryWrap .imageGallery { margin-bottom:-10px; margin-left:-10px; margin-right:-10px; margin-top:-10px; }
	#galleryWrap .imageGallery .imageWrap { padding:10px; width:100%; }
	
	#galleryWrap .imageGallery .imageWrap { float:left; }
	#galleryWrap .imageGallery .imageWrap.right { float:right; }
	#galleryWrap .imageGallery .imageWrap.portrait-small,
	#galleryWrap .imageGallery .imageWrap.landscape-small { width:50%; }
	
	#projectNav { background-color:#fff; margin-top:-30px; padding:20px 0; position:relative; z-index:20; }
	
	.full_height_sm { height:100%; }
	.half_height_sm { height:50%; }
	
}
@media (min-width: 992px) {
	
	.projectWrap .projectBlock { width:50%; }
	
	.projectContent { padding:45px 0 20px; }
	
	#galleryWrap .imageGallery .imageWrap { width:50%; }
	#galleryWrap .imageGallery .imageWrap.portrait-small,
	#galleryWrap .imageGallery .imageWrap.landscape-small { width:25%; }
	
	.contentArea { padding-bottom:80px; padding-top:80px; }
	.full_height_md { height:100%; }
	.half_height { height:50%; }
	
}
@media (min-width: 1200px) {
	
}

@media (min-width: 1510px) {
	
	.projectWrap .projectBlock { width:33.333339%; }
	.projectWrap .projectBlock a .overlay { padding:60px 20px; }
	
}

/** Slider Controls **/
.flex-direction-nav { height:0; list-style:none; margin:0; padding:0; width:100%; }
.flex-direction-nav li { height:0; width:100%; }
.flex-direction-nav li a { background-color:transparent; border:1px solid #000; color:#000; display:block; height:100%; position:absolute; top:0; overflow:hidden; width:51px; text-align:center; z-index:50;
  -webkit-transition: background-color 0.25s ease-out, width 0.25s ease-out; 
     -moz-transition: background-color 0.25s ease-out, width 0.25s ease-out; 
       -o-transition: background-color 0.25s ease-out, width 0.25s ease-out; 
          transition: background-color 0.25s ease-out, width 0.25s ease-out;
}
.flex-direction-nav li a i { margin-top:-0.5em; position:absolute; top:50%; }
.flex-direction-nav li a.flex-next { border-right:none; right:-50px; }
.flex-direction-nav li a.flex-prev { border-left:none; left:-50px; }
.flex-direction-nav li a.flex-disabled { color:#999; cursor:not-allowed; }

.flex-direction-nav li a:hover { background-color:#000; color:#fff; }
.flex-direction-nav li a.flex-disabled:hover { background-color:transparent; color:#999; }

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/*!--------------------------------------------------------------------
STYLES "Outdated Browser"
Version:    1.1.0 - 2014
author:     Burocratik
website:    http://www.burocratik.com
* @preserve
-----------------------------------------------------------------------*/
#outdated{
    display: none; position: fixed; top: 0; left: 0; width: 100%; height: 170px;
    text-align: center; text-transform: uppercase; z-index:1500;
    background-color: #f25648; color: #ffffff;
}
* html #outdated{position: absolute;}
#outdated h6{font-size: 25px; line-height: 25px; margin: 30px 0 10px;}
#outdated p{font-size: 12px; line-height: 12px; margin: 0;}
#outdated #btnUpdateBrowser{
    display: block; position: relative; padding: 10px 20px; margin: 30px auto 0; width: 230px; /*need for IE*/
    color: #ffffff; text-decoration: none; border: 2px solid #ffffff; cursor: pointer;
}
#outdated #btnUpdateBrowser:hover{color: #f25648; background-color:#ffffff;}
#outdated .last{position: absolute; top: 10px; right: 25px; width: 20px; height: 20px;}
#outdated #btnCloseUpdateBrowser{ border-bottom:none;
    display: block; position: relative; width: 100%; height: 100%;
    text-decoration: none; color: #ffffff; font-size: 36px; line-height: 36px;
}

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #000;
	color: #000;
	text-shadow: none;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading {
	background-image: url('../img/fancybox_sprite.png');
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url('../img/fancybox_loading.gif') center center no-repeat;
}

.fancybox-close { background-color:#fff; border:1px solid #000 !important; line-height:48px; text-align:center;
	position: absolute;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	cursor: pointer;
	z-index: 8040;
  -webkit-transition: color 0.25s ease-out, background-color 0.25s ease-out;
     -moz-transition: color 0.25s ease-out, background-color 0.25s ease-out;
       -o-transition: color 0.25s ease-out, background-color 0.25s ease-out;
          transition: color 0.25s ease-out, background-color 0.25s ease-out;
}
.fancybox-close:hover { background-color:#000; color:#fff; }
.generatedcontent.csstransforms .fancybox-close i { display:none; }
.generatedcontent.csstransforms .fancybox-close:before,
.generatedcontent.csstransforms .fancybox-close:after { background-color:#000; content:''; display:block; height:1px; margin-left:-11px; position:absolute; left:50%; top:50%; width:22px;
  -webkit-transition: background-color 0.25s ease-out; 
     -moz-transition: background-color 0.25s ease-out;
       -o-transition: background-color 0.25s ease-out;
          transition: background-color 0.25s ease-out;
}
.generatedcontent.csstransforms .fancybox-close:hover:before,
.generatedcontent.csstransforms .fancybox-close:hover:after { background-color:#fff; }
.generatedcontent.csstransforms .fancybox-close:before {
  -webkit-transform: rotate(45deg); 
      -ms-transform: rotate(45deg); 
          transform: rotate(45deg); 
}
.generatedcontent.csstransforms .fancybox-close:after {
  -webkit-transform: rotate(-45deg); 
      -ms-transform: rotate(-45deg); 
          transform: rotate(-45deg); 
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url('../img/blank.gif'); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span { background-image:none; background-color:#fff; border:1px solid #000 !important; line-height:48px; text-align:center;
	position: absolute;
	top: 50%;
	width: 50px;
	height: 50px;
	margin-top: -25px;
	cursor: pointer;
	z-index: 8040;
  -webkit-transition: color 0.25s ease-out, background-color 0.25s ease-out; 
     -moz-transition: color 0.25s ease-out, background-color 0.25s ease-out; 
       -o-transition: color 0.25s ease-out, background-color 0.25s ease-out; 
          transition: color 0.25s ease-out, background-color 0.25s ease-out;
}

.fancybox-prev span {
	left: -1px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: -1px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span { background-color:#000; color:#fff; }

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background-color:#fff;
	background-color:rgba(255,255,255,0.9);
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title { background-color:#fff; border:1px solid #000; padding: 15px;
	visibility: visible;
}
.fancybox-title h4,
.fancybox-title p { margin:0; }

.fancybox-title-float-wrap {
	position: absolute;
	bottom:0;
	left:0;
	z-index: 8050;
	width:100%;
}

.fancybox-title-float-wrap .child {
	display: block;
	
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading {
		background-image: url('../img/fancybox_sprite@2x.png');
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url('../img/fancybox_loading@2x.gif');
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}


/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Theses examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
